# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: d34425eba26a494b976f11e1d9704571
# file: score.yaml
# captured_at: 2026-05-11T20:58:00Z
# attestation_hash: 1f0e5319a4836d0c5eca396cd170e604e3b5324c616259042c2791135763f717
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: d34425eba26a494b976f11e1d9704571
duration_sec: 177.45
tempo_bpm: 112.35
key: F major
loudness_lufs: -15.40
spectral_centroid_hz: 1668.36
energy_envelope: [0.1355, 0.1287, 0.3936, 0.4520, 0.5971, 0.6534, 0.8378, 0.9046, 0.8927, 1.0000, 0.8460, 0.8560, 0.9678, 0.9483, 0.9505, 0.4298]
section_count: 24
resonance_field: ascending
